path: /build/build/libwpe-gui-libs-1.0-1.14.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gui-libs/libwpe:1.0 -pv -t && \
    emerge -j ${JOBS} --nodeps gui-libs/libwpe:1.0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libwpe && luet-portage --dir /pkgdir/libwpe
    gui-libs/libwpe:1.0 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b97c6b88a3aabb48b3a588e10a03f401b7001cdbc0a0ac1af94fb5c54182979c
  package:
    name: libwpe
    version: 1.14.2
    category: gui-libs-1.0
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Platform-agnostic interfaces for WPE WebKit
    uri:
    - https://wpewebkit.org/
    license: BSD-2
    buildtimestamp: 2024-02-07 23:58:13.630903921 +0000 UTC m=+99.309867583
    labels:
      BDEPEND: virtual/pkgconfig dev-util/ninja dev-util/cmake
      DEPEND: media-libs/mesa[egl] x11-libs/libxkbcommon
      RDEPEND: media-libs/mesa[egl] x11-libs/libxkbcommon
      emerge.packages: gui-libs/libwpe:1.0
      kit: core-gl-kit
      original.package.name: gui-libs/libwpe
      original.package.slot: "1.0"
      original.package.version: 1.14.2
    treedir: /build/packages
  package_dir: /pkgdir/libwpe
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f08e1ddf584259593a1f51b4fb4541c9aa1f29c7fd730bcda1e4232c6c3893ca
compressiontype: zstd
files:
- usr/include/wpe-1.0/wpe/export.h
- usr/include/wpe-1.0/wpe/gamepad.h
- usr/include/wpe-1.0/wpe/input-xkb.h
- usr/include/wpe-1.0/wpe/input.h
- usr/include/wpe-1.0/wpe/keysyms.h
- usr/include/wpe-1.0/wpe/libwpe-version.h
- usr/include/wpe-1.0/wpe/loader.h
- usr/include/wpe-1.0/wpe/pasteboard.h
- usr/include/wpe-1.0/wpe/process.h
- usr/include/wpe-1.0/wpe/renderer-backend-egl.h
- usr/include/wpe-1.0/wpe/renderer-host.h
- usr/include/wpe-1.0/wpe/version-deprecated.h
- usr/include/wpe-1.0/wpe/version.h
- usr/include/wpe-1.0/wpe/view-backend.h
- usr/include/wpe-1.0/wpe/wpe-egl.h
- usr/include/wpe-1.0/wpe/wpe.h
- usr/lib64/libwpe-1.0.so
- usr/lib64/libwpe-1.0.so.1
- usr/lib64/libwpe-1.0.so.1.8.2
- usr/lib64/pkgconfig/wpe-1.0.pc
- usr/share/doc/libwpe-1.14.2/NEWS.bz2
- var/db/pkg/gui-libs/libwpe-1.14.2/BDEPEND
- var/db/pkg/gui-libs/libwpe-1.14.2/BUILD_TIME
- var/db/pkg/gui-libs/libwpe-1.14.2/CATEGORY
- var/db/pkg/gui-libs/libwpe-1.14.2/CBUILD
- var/db/pkg/gui-libs/libwpe-1.14.2/CFLAGS
- var/db/pkg/gui-libs/libwpe-1.14.2/CHOST
- var/db/pkg/gui-libs/libwpe-1.14.2/CONTENTS
- var/db/pkg/gui-libs/libwpe-1.14.2/COUNTER
- var/db/pkg/gui-libs/libwpe-1.14.2/CXXFLAGS
- var/db/pkg/gui-libs/libwpe-1.14.2/DEFINED_PHASES
- var/db/pkg/gui-libs/libwpe-1.14.2/DEPEND
- var/db/pkg/gui-libs/libwpe-1.14.2/DESCRIPTION
- var/db/pkg/gui-libs/libwpe-1.14.2/EAPI
- var/db/pkg/gui-libs/libwpe-1.14.2/FEATURES
- var/db/pkg/gui-libs/libwpe-1.14.2/HOMEPAGE
- var/db/pkg/gui-libs/libwpe-1.14.2/INHERITED
- var/db/pkg/gui-libs/libwpe-1.14.2/IUSE
- var/db/pkg/gui-libs/libwpe-1.14.2/IUSE_EFFECTIVE
- var/db/pkg/gui-libs/libwpe-1.14.2/KEYWORDS
- var/db/pkg/gui-libs/libwpe-1.14.2/LDFLAGS
- var/db/pkg/gui-libs/libwpe-1.14.2/LICENSE
- var/db/pkg/gui-libs/libwpe-1.14.2/NEEDED
- var/db/pkg/gui-libs/libwpe-1.14.2/PF
- var/db/pkg/gui-libs/libwpe-1.14.2/PROVIDES
- var/db/pkg/gui-libs/libwpe-1.14.2/RDEPEND
- var/db/pkg/gui-libs/libwpe-1.14.2/REQUIRES
- var/db/pkg/gui-libs/libwpe-1.14.2/SIZE
- var/db/pkg/gui-libs/libwpe-1.14.2/SLOT
- var/db/pkg/gui-libs/libwpe-1.14.2/USE
- var/db/pkg/gui-libs/libwpe-1.14.2/environment.bz2
- var/db/pkg/gui-libs/libwpe-1.14.2/libwpe-1.14.2.ebuild
- var/db/pkg/gui-libs/libwpe-1.14.2/repository
package_cacheimage: ""
runtime:
  name: libwpe
  version: 1.14.2
  category: gui-libs-1.0
  requires:
  - name: mesa
    version: '>=0'
    category: media-libs
  - name: libxkbcommon
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Platform-agnostic interfaces for WPE WebKit
  uri:
  - https://wpewebkit.org/
  license: BSD-2
  labels:
    BDEPEND: virtual/pkgconfig dev-util/ninja dev-util/cmake
    DEPEND: media-libs/mesa[egl] x11-libs/libxkbcommon
    RDEPEND: media-libs/mesa[egl] x11-libs/libxkbcommon
    emerge.packages: gui-libs/libwpe:1.0
    kit: core-gl-kit
    original.package.name: gui-libs/libwpe
    original.package.slot: "1.0"
    original.package.version: 1.14.2
